=== debian/changelog ===
haproxy-log-analysis (2.0~b0-2) unstable; urgency=medium

  * Team upload.
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https protocol in Format field
  * d/watch: Use https protocol
  * Convert git repository from git-dpm to gbp layout
  * Use debhelper-compat instead of debian/compat.
  * Drop Python 2 support.
  * Use DEB_VERSION_UPSTREAM instead of dpkg-parsechangelog
  * Bump debhelper compat level to 12.

 -- Ondřej Nový <onovy@debian.org>  Mon, 05 Aug 2019 09:48:58 +0200

haproxy-log-analysis (2.0~b0-1) unstable; urgency=low

  * Initial release (Closes: #821339)

 -- Christopher Baines <mail@cbaines.net>  Mon, 09 May 2016 12:13:52 +0000
