=== debian/control ===
Source: haproxy-log-analysis
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Christopher Baines <mail@cbaines.net>
Section: python
Priority: optional
Build-Depends: dh-python,
               debhelper-compat (= 12),
               help2man,
               python3-setuptools,
               python3-all,
Standards-Version: 3.9.8
Vcs-Git: https://salsa.debian.org/python-team/modules/haproxy-log-analysis.git
Vcs-Browser: https://salsa.debian.org/python-team/modules/haproxy-log-analysis
Homepage: https://github.com/gforcada/haproxy_log_analysis

Package: python3-haproxy-log-analysis
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends},
Description: generate aggregate statistics from HAProxy HTTP logs (Python 3)
 haproxy log analysis can generate aggregate statistics from HAProxy logs in
 the HTTP log format. This can be over a specific period, or over a subset of
 the entries by specifying a filter.
 .
 This package contains the Python 3 library.

Package: haproxy-log-analysis
Architecture: all
Depends: ${misc:Depends},
         python3,
         python3-haproxy-log-analysis,
Description: analyse the HTTP logs generated by HAProxy
 haproxy log analysis can generate aggregate statistics from HAProxy logs in
 the HTTP log format. This can be over a specific period, or over a subset of
 the entries by specifying a filter.
 .
 This package contains the command line tool, haproxy_log_analysis. See
 python3-haproxy-log-analysis for the library that this tool uses.
