=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/pkg-info.mk

export PYBUILD_NAME=haproxy-log-analysis
%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_install:
	dh_auto_install
	# Move the python 3 script to the haproxy-log-analysis package
	mkdir -p debian/haproxy-log-analysis/usr/bin
	mv debian/python3-haproxy-log-analysis/usr/bin/haproxy_log_analysis debian/haproxy-log-analysis/usr/bin/

override_dh_installman:
	PYTHONPATH="." help2man --no-info --version-string="${DEB_VERSION_UPSTREAM}" \
		--name="generate aggregate statistics from HAProxy HTTP logs" \
		--output=debian/haproxy_log_analysis.1 \
		./debian/haproxy-log-analysis/usr/bin/haproxy_log_analysis
	dh_installman
