=== debian/watch ===
# please also check https://pypi.debian.net/haproxy_log_analysis/watch
version=3
opts=uversionmangle=s/(rc|a|b|c)/~$1/ \
https://pypi.debian.net/haproxy_log_analysis/haproxy_log_analysis-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
