## haproxy-log-analysis 5.1.0

=== requirements.txt ===
#
# This file is autogenerated by pip-compile with python 3.7
# To update, run:
#
#    pip-compile requirements.in
#
attrs==22.1.0
    # via pytest
certifi==2022.9.24
    # via requests
charset-normalizer==2.1.1
    # via requests
coverage[toml]==6.5.0
    # via
    #   coveralls
    #   pytest-cov
coveralls==3.3.1
    # via -r requirements.in
docopt==0.6.2
    # via coveralls
exceptiongroup==1.0.4
    # via pytest
idna==3.4
    # via requests
importlib-metadata==5.1.0 ; python_version < "3.8"
    # via
    #   -r requirements.in
    #   pluggy
    #   pytest
iniconfig==1.1.1
    # via pytest
packaging==21.3
    # via pytest
pluggy==1.0.0
    # via pytest
pyparsing==3.0.9
    # via packaging
pytest==7.2.0
    # via
    #   -r requirements.in
    #   pytest-cov
pytest-cov==4.0.0
    # via -r requirements.in
requests==2.28.1
    # via coveralls
tomli==2.0.1
    # via
    #   coverage
    #   pytest
typing-extensions==4.4.0
    # via importlib-metadata
urllib3==1.26.13
    # via requests
zipp==3.11.0 ; python_version < "3.8"
    # via
    #   -r requirements.in
    #   importlib-metadata
