=== debian/changelog ===
haproxy-log-analysis (5.1.0-2) unstable; urgency=medium

  * Team upload.
  * Declare Rules-Requires-Root: no.
  * Correct autopkgtests (whoops!)

 -- Stefano Rivera <stefanor@debian.org>  Sun, 19 Nov 2023 17:17:38 +0200

haproxy-log-analysis (5.1.0-1) unstable; urgency=medium

  * Team upload.

  [ Dale Richards ]
  * New upstream version 5.1.0 (Closes: #1038111, #1040286).
  * Review and update to Debian Policy version 4.6.2.
    - Increase build verbosity.
  * Run tests with pytest.

  [ Stefano Rivera ]
  * Update watch file to account for _ in the filename.
  * Move source package and binary to utils section (Closes: #825599).
  * Add autopkgtests.
  * Update copyright.

 -- Stefano Rivera <stefanor@debian.org>  Sun, 19 Nov 2023 17:02:20 +0200

haproxy-log-analysis (2.0~b0-4) unstable; urgency=medium

  * Set upstream metadata fields: Repository-Browse.

 -- Debian Janitor <janitor@jelmer.uk>  Sat, 28 May 2022 01:09:38 +0100

haproxy-log-analysis (2.0~b0-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit.

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.

 -- Sandro Tosi <morph@debian.org>  Mon, 02 May 2022 23:40:49 -0400
