=== debian/control ===
--- 
+++ 
@@ -1,19 +1,22 @@
 Source: haproxy-log-analysis
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Christopher Baines <mail@cbaines.net>
-Section: python
+Section: utils
 Priority: optional
 Build-Depends: dh-python,
-               debhelper-compat (= 12),
+               debhelper-compat (= 13),
                help2man,
                python3-setuptools,
                python3-all,
-Standards-Version: 3.9.8
-Vcs-Git: https://salsa.debian.org/python-team/modules/haproxy-log-analysis.git
-Vcs-Browser: https://salsa.debian.org/python-team/modules/haproxy-log-analysis
+               python3-pytest,
+Standards-Version: 4.6.2
+Vcs-Git: https://salsa.debian.org/python-team/packages/haproxy-log-analysis.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/haproxy-log-analysis
 Homepage: https://github.com/gforcada/haproxy_log_analysis
+Rules-Requires-Root: no
 
 Package: python3-haproxy-log-analysis
+Section: python
 Architecture: all
 Depends: ${misc:Depends},
          ${python3:Depends},
