=== debian/rules ===
--- 
+++ 
@@ -9,8 +9,8 @@
 override_dh_auto_install:
 	dh_auto_install
 	# Move the python 3 script to the haproxy-log-analysis package
-	mkdir -p debian/haproxy-log-analysis/usr/bin
-	mv debian/python3-haproxy-log-analysis/usr/bin/haproxy_log_analysis debian/haproxy-log-analysis/usr/bin/
+	mkdir -pv debian/haproxy-log-analysis/usr/bin
+	mv -v debian/python3-haproxy-log-analysis/usr/bin/haproxy_log_analysis debian/haproxy-log-analysis/usr/bin/
 
 override_dh_installman:
 	PYTHONPATH="." help2man --no-info --version-string="${DEB_VERSION_UPSTREAM}" \
