=== debian/tests/control ===
Tests: unittests
Depends:
 python3-all,
 python3-haproxy-log-analysis,
 python3-pytest

Tests: help
Depends: haproxy-log-analysis
