## haproxy-log-analysis 6.0.0~a4

=== requirements.txt ===
#
# This file is autogenerated by pip-compile with Python 3.8
# by the following command:
#
#    pip-compile requirements.in
#
attrs==22.1.0
    # via pytest
coverage[toml]==6.5.0
    # via
    #   coverage
    #   pytest-cov
exceptiongroup==1.1.3
    # via pytest
iniconfig==1.1.1
    # via pytest
packaging==21.3
    # via pytest
pluggy==1.0.0
    # via pytest
pyparsing==3.0.9
    # via packaging
pytest==7.2.0
    # via
    #   -r requirements.in
    #   pytest-cov
pytest-cov==4.0.0
    # via -r requirements.in
tomli==2.0.1
    # via
    #   coverage
    #   pytest
