=== debian/changelog ===
haproxy-log-analysis (6.0.0~a4-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 6.0.0~a4
  * d/watch: Use release tarballs instead of tags.
  * d/control: Use pybuild with pyproject.
  * d/rules: Update help2man command for new src directory.
  * Mark "help" autopkgtest as superficial.
  * Bump Standards-Version to 4.7.0, no changes needed.
  * README.rst: Remove remote images for privacy.
  * Fix timezone for tests/test_commands.py. The hardcoded expected datetime
    values in the tests are timezone-specific, and would cause tests to
    fail if run in an environment more than one hour away from UTC.

 -- Dale Richards <dale@dalerichards.net>  Mon, 10 Jun 2024 22:50:36 +0100
