=== debian/control ===
--- 
+++ 
@@ -6,10 +6,11 @@
 Build-Depends: dh-python,
                debhelper-compat (= 13),
                help2man,
-               python3-setuptools,
+               pybuild-plugin-pyproject,
                python3-all,
                python3-pytest,
-Standards-Version: 4.6.2
+               python3-setuptools,
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/python-team/packages/haproxy-log-analysis.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/haproxy-log-analysis
 Homepage: https://github.com/gforcada/haproxy_log_analysis
