=== debian/rules ===
--- 
+++ 
@@ -13,7 +13,7 @@
 	mv -v debian/python3-haproxy-log-analysis/usr/bin/haproxy_log_analysis debian/haproxy-log-analysis/usr/bin/
 
 override_dh_installman:
-	PYTHONPATH="." help2man --no-info --version-string="${DEB_VERSION_UPSTREAM}" \
+	PYTHONPATH="./src" help2man --no-info --version-string="${DEB_VERSION_UPSTREAM}" \
 		--name="generate aggregate statistics from HAProxy HTTP logs" \
 		--output=debian/haproxy_log_analysis.1 \
 		./debian/haproxy-log-analysis/usr/bin/haproxy_log_analysis
