=== debian/tests/control ===
--- 
+++ 
@@ -6,3 +6,4 @@
 
 Tests: help
 Depends: haproxy-log-analysis
+Restrictions: superficial
